---
group:
  name: 'BeHappyForMe'
  description: ''
  projects:
  - name: 'chinese-sequence-ner'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MultiClassification'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MultiClassification'
    description: ''
    mirrorRelease: false
    topic: ''
  